MongoGridFS::drop
MongoGridFS::findOne
MongoGridFS
PHP Manual

# MongoGridFS::find

(PECL mongo >=0.9.0)

MongoGridFS::find — Queries for files

### 설명

public MongoGridFSCursor MongoGridFS::find ([ array `$query`= array() [, array `$fields`= array() ]] )

### 인수

`query`

  The query.

`fields`

  Fields to return.

### 반환값

A file cursor to the results.

MongoGridFS::drop
MongoGridFS::findOne
MongoGridFS
PHP Manual